.site-branding {

    display: flex;
    align-items: center;
    gap: 2rem;

}

.site-logo img {

    width: 100px;
    height: auto;

}

.site-title {

    margin: 0;
    color: white;
    font-size: 4rem;
    font-weight: 300;
    letter-spacing: 6px;

}

.site-subtitle {

    color: var(--colour-secondary);
    text-transform: uppercase;
    font-size: 1.6rem;
    letter-spacing: 2px;

}

.site-tagline {

    color: #d6d6d6;
    letter-spacing: 4px;
    text-transform: uppercase;

}
